Subject: RE: DEP Air Permits-Conversation w/ Martha Nebelsiek re Consolidation & Related Matters
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 8 Nov 2001 09:33:04 -0800 (PST)

Kay,
          I agree with your comments on the selection of the ALJ.   The
following is our response to your two questions :              Ryan and I
believe that we can set forth a number of differences between the two cases
such as the site -specific air quality impact analysis required under the
applicable regulations;  the differences in parties to the proceedings; the
different impacts to the various petitioning local governments depending
upon their distance from the facility in question; the different phases of
discovery that the cases are presently in, and the like.  Nevertheless, the
foregoing may not be sufficient grounds to preclude the consolidation based
upon a minimal delay in the proceedings, as we understand that DEP is
proposing.
         More importantly, we previously expressed our concern with the
company's current position in the Deerfield proceeding relative to the
proposed Nox limitation of 36 ppm. Because DEP has not been persuaded to
date to increase the permit limitation to 42 ppm and because Enron did not
legally oppose such a condition in the Deerfield permit, then Enron's
ability to raise such an objection at this point appears to be impaired.
(There may be an argument that Enron noted its objection within the permit
comment period, which terminated after the deadline for filing any legal
objection, and therefore Enron noted its objection on the record and no one
is prejudiced by asserting its objection within the pending proceeding at
this stage, since discovery has only just been initiated).   In light of
these circumstances,  we could advise DEP that Enron's position is that it
does not object to the consolidation as long as the trial date is in January
2002 and as long as the parties  recognize that Enron will challenge the
proposed Nox limitation of 36 ppm under backup fuel use conditions with
respect to both permits in a consolidated proceeding.    
        Please advise me of your thoughts. 
           --Kerri 
-----Original Message-----
From: Mann, Kay [mailto:[email-masked]]
Sent: Thursday, November 08, 2001 8:48 AM
To: [email-masked]; Krimsky, Steven; Jacoby, Ben; [email-masked]
Cc: [email-masked]
Subject: RE: DEP Air Permits-Conversation w/ Martha Nebelsiek re
Consolidation & Related Matters

Thanks for the clear report.
 
On the issue of the judge, I suggest we opt for whoever you think will
be most favorable, assuming we can get a hearing in January.
 
On the consolidation, what would we use as a basis for the objection? If
we don't have a decent basis I don't think we should object.
 
On a related issue, assuming we are going forward with the fuel oil
option on Deerfield, how are we going to put the 36 vs 42 issue in play?
Thanks,
 
Kay

	-----Original Message----- 
	From: [email-masked] 
	Sent: Wed 11/7/2001 7:28 PM 
	To: Mann, Kay; Krimsky, Steven; Jacoby, Ben; [email-masked] 
	Cc: [email-masked] 
	Subject: DEP Air Permits-Conversation w/ Martha Nebelsiek re
Consolidation & Related Matters 

	       Kay, Steve, Ben and Ryan, 
	       I spoke with Martha today on the subject referred to
above and she 
	advised me of the following :  
	      1.   DEP is not contemplating a single, consolidated
permit but an air 
	permit  for each of the Pompano Beach and Deerfield Beach
facilities.   
	       2.   The petitioning local governments have no objection
to the 
	consolidation proposed by DEP (no surprises there).   
	        3.   Martha wants our input as to which ALJ we would
prefer to hear 
	the case should DEP's request for consolidation be granted.   (
The upside 
	to suggesting Judge Alexander is that we know that he have
already reserved 
	his time for a 4-day hearing in January.  Otherwise, we might
choose Judge 
	Stampelos based upon the prior comments that we have received
from our 
	Tallahassee attorneys, although both Judges were considered to
be good.).   
	          4. Martha indicated previously that she is looking for
a hearing 
	in January, depending upon which ALJ hears the case and his
particular 
	schedule. 
	          5.  Martha advised me that she will file her request
for 
	consolidation late tomorrow afternoon.  I told her, as we
discussed in our 
	conference call, that if she does not hear from me to the
contrary, then we 
	oppose the consolidation at this time.   
	          6.  Martha agreed to provide us with the permit
language that DEP 
	is proposing in connection with its Notice of Change of Agency
Position  on 
	the Pompano Beach proceeding as soon as Al Linero completes the
drafting and 
	she reviews the proposed permit conditions with him.  Martha
expects to 
	provide us with the proposed permit language next  Monday or
Tuesday. 
	          7.  The petitioning local governments have served DEP
with 
	discovery.  I have yet to receive a copy of the discovery but
Martha intends 
	to meet with Al Linero this Friday to discuss  DEP's response. 
	          Based upon the foregoing, please advise me if you want
me to 
	convey any further message to Martha prior to her filing of the
motion for 
	consolidation tomorrow afternoon.  Specifically, I am interested
in your 
	thoughts on our preference on the Judge that will hear the
proceeding, if 
	consolidated, and whether we have any objection to DEP's filing
the motion 
	for consolidation in which she will note our objection.  As we
discussed in 
	our conference call, we can assert our position more fully in a
subsequent 
	response to the motion for consolidation and can withdraw our
objection if 
	we change our mind.     
	         Thanks !  Kerri 

	_______________________________________________________________ 
	The information contained in this transmission may contain 
	privileged and confidential information.  It is intended only 
	for the use of the person(s) named above. If you are not the 
	intended recipient,  you are hereby notified that any review, 
	dissemination, distribution or duplication of this 
	communication is strictly prohibited. If you are not the 
	intended recipient, please contact the sender by reply email 
	and destroy all copies of the original message. 

	To reply to our email administrator directly, please send an 
	email to [email-masked]. 

**********************************************************************
This e-mail is the property of Enron Corp. and/or its relevant affiliate and
may contain confidential and privileged material for the sole use of the
intended recipient (s). Any review, use, distribution or disclosure by
others is strictly prohibited. If you are not the intended recipient (or
authorized to receive for the recipient), please contact the sender or reply
to Enron Corp. at [email-masked] and delete all
copies of the message. This e-mail (and any attachments hereto) are not
intended to be an offer (or an acceptance) and do not create or evidence a
binding and enforceable contract between Enron Corp. (or any of its
affiliates) and the intended recipient or any other party, and may not be
relied on by anyone as the basis of a contract by estoppel or otherwise.
Thank you. 
**********************************************************************

_______________________________________________________________ 
The information contained in this transmission may contain 
privileged and confidential information.  It is intended only 
for the use of the person(s) named above. If you are not the 
intended recipient,  you are hereby notified that any review, 
dissemination, distribution or duplication of this 
communication is strictly prohibited. If you are not the 
intended recipient, please contact the sender by reply email 
and destroy all copies of the original message. 

To reply to our email administrator directly, please send an 
email to [email-masked].